@import "https://cdnjs.cloudflare.com/ajax/libs/material-design-icons/3.0.1/iconfont/material-icons.min.css";
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --chat-window-total-width: 380px;
    --chat-window-height: 500px;
    --chat-window-color-theme: #003087;
    --chat-window-bg-color: linear-gradient(145.01deg, rgba(255, 255, 255, 0.4) 3.31%, rgba(255, 255, 255, 0.1) 94.84%);
    --chat-send-button: #003087;
    --chat-user-msg-bg: #d3e3ff;
    --chat-header-bg: linear-gradient(170deg, #003087 20%, #02c6fc 100%);
}

.chat-btn {
    position: fixed;
    right: 50px;
    bottom: 50px;
	z-index:10;
    border: none;
    outline: none;
    cursor: pointer;
   /* background-color: var(--chat-window-color-theme); */
    background-color:rgba(0, 0, 0, 0);
    color: white;
    width: 60px;
    height: 60px;
    border-radius: 50%;
   /* opacity: 0.8; */
    transition: opacity 0.3s;
    /* box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4); */
}

.icon {
    transform: scale(1.2);
}

.chat-btn:hover,
.chat-submit:hover {
    opacity: 1;
}

.chat-popup {
    font-family: Arial, Helvetica, sans-serif;
    display: none;
    position: fixed;
    z-index: 2000;
    bottom: 80px;
    right: 120px;
	z-index:10;
    height: var(--chat-window-height);
    width: var(--chat-window-total-width);
    background: var(--chat-window-bg-color);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    box-shadow: 4px 4px 20px 5px rgba(0, 0, 0, 0.72);
    /* display: flex; */
    flex-direction: column;
    justify-content: space-between;
    /* padding: 0.75rem; */
    border: 1px solid #ccc;
    box-shadow: 5 5px 5px rgba(0, 0, 0, 0.4);
    border-radius: 0 25px 0 25px;
    transition: all 0.5s ease-out;
}


.chat-header {
    /* background-color: dodgerblue; */
    background-color: var(--chat-window-color-theme);
    background-image: var(--chat-header-bg);
    color: white;
    display: flex;
    justify-content: space-between;
    padding: 10px;
    /* margin-bottom: 10px; */
    align-items: center;
    max-height: 60px;
    border-radius: 0 25px 0 25px;
}

.chat-header .bot-title {
    display: flex;
    justify-content: flex-start;
    float: left;
    color: white;
    font-size:18px;
      margin: 0;
    padding: 0;
    box-sizing: border-box;
}


.expand-chat-window {
    width: 50px;
    background-color: transparent;
    color: white;
    border: none;
    outline: none;
    cursor: pointer;
}

.expand-chat-window:hover {
    transform: scale(1.5);
    outline: none;
    border: none;
}

.chat-area {
    height: 80%;
    overflow-y: auto;
    overflow-x: hidden;
    /* background: var(--chat-window-bg-color); */
}
.chat-area::-webkit-scrollbar {
    /* Hide the scrollbar */
    display: none;
  }

.bot-msg {
    display: flex;
    align-items: center;
    margin: 15px;
    margin-bottom: 5px;
}

.bot-img {
    width: 40px;
    margin-right: 14px;
    padding-top: 0px;
    height: 47px;
}

.bot-msg .msg {
    background-color: var(--chat-window-color-theme);
    background-image: var(--chat-header-bg);
    color: white;
    padding: 0.5rem;
    border-radius: 15px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
	max-width: 84%;
    word-wrap: break-word;
    white-space: normal;
}


.user-msg {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-right: 10px;
}

.user-msg .msg {
    background-color: var(--chat-user-msg-bg);
    color: black;
    margin: 0.5rem;
    padding: 0.5rem;
    border-radius: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
    word-break: break-all;
}

.msg-image {
    max-width: 90%;
    max-height: 400px;
}

.chat-input-area {
    position: relative;
    display: flex;
    justify-content: center;
}

.chat-input ,.chat-input input[type="text"]{
    width: 100%;
    border: 1px solid #ccc;
    padding: 1.5rem;
    font-size: 1.2rem;
    border-radius: 20px !important;
    height: 40px;
    margin-bottom: 0.5rem;
    margin-left: 0.5rem;
    outline-color: var(--chat-window-color-theme) !important;
}

.chat-submit {
    padding: 0.25rem 0.5rem;
    margin-left: 0.5rem;
    background-image: var(--chat-header-bg);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    border: none;
    outline: none;
    cursor: pointer;
    margin-bottom: 0.5rem;
    margin-right: 0.5rem;
    height: 40px;
    width: 40px;
    /* opacity: 0.8;
    transition: opacity 0.3s; */
}

.show {
    display: flex;
}

.btn-primary {
    /* background-color: #0096fe; */
    
    border-image: linear-gradient(170deg, #003087 20%, #02c6fc 100%);
    border-image-slice: 1;
    outline: none;
    display: inline-block;
    color: var(--chat-window-color-theme);
    padding: 5px 15px;
    border-radius: 4px;
    cursor: pointer;
    margin: 5px;
    font-weight: bold;
}

.btn-primary:hover {
    background-image: linear-gradient(170deg, #003087 20%, #02c6fc 100%);
    color: #fff;
    transform: scale(1.1);
}

@media (max-width:500px) {
    .chat-popup {
        bottom: 120px;
        right: 10%;
        width: 80vw;
        height: 85%;
    }
}

.career-table th{
    font-family: 'Outfit', sans-serif;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    padding: 15px 8px;
    vertical-align: baseline;
}

.career-table tr:hover {
    transform: scale(1.02);
  }
  
.career-table td{
background-image: linear-gradient(170deg, #003087 20%, #02c6fc 100%);
border-top: 1px solid #fff;
border-left: 1px solid #fff;
box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
font-family: 'Outfit', sans-serif;
color: #fff;
font-weight: 400;
font-size: 16px;
line-height: 20px;
padding: 15px 15px;
vertical-align: baseline;
}

.career-table ul li {
    padding-left: 10px;
    line-height: 21px;
  }
  .career-table ::marker {
    content: "✔";
  }


.link-btn-tag {
    appearance: none;
    background-color: #ad463d;
    border: 1px solid rgba(27, 31, 35, .15);
    border-radius: 6px;
    box-shadow: rgba(27, 31, 35, .1) 0 1px 0;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: -apple-system,system-ui,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji";
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    padding: 6px 16px;
    position: relative;
    text-align: center;
    text-decoration: none;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    vertical-align: middle;
    white-space: nowrap;
      
  }
  
.link-btn-tag:hover {
      background-color: #ad463d;
      color: #fff;
      transform: scale(1.1);
}
/* tr:nth-child(even) {
    background-color: #D6EEEE;
    box-shadow: inset 0 0 10px rgba(255, 255, 255, 0.4), outset 0 0 10px rgba(0, 0, 0, 0.4);

  } */

.time{
    font-size: 10px;
    color: #443636;
    margin-top: 6px;
    margin-left: 11px;
  }


.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown button */
.dropdown select {
    width:9rem;
    padding: 8px 18px;
    font-size: 16px;
    color: black;
    border: 0px solid #ccc;
    border-radius: 21px;
    background-color: rgba(255, 255, 255, 0.5);
    cursor: pointer;
}
}

/* Dropdown options */
   #languageDropdown option {
        background-color: rgba(255, 255, 255, 0.5) !important;
    }



